How to install php-horde-injector on Debian Unstable (Sid)